/*= GENERAL
--------------------------------------------------------*/

@font-face {
    font-family: 'Prime-Regular';
    src:url('../fonts/Prime-Regular.ttf.woff') format('woff'),
        url('../fonts/Prime-Regular.ttf.svg#Prime-Regular') format('svg'),
        url('../fonts/Prime-Regular.ttf.eot'),
        url('../fonts/Prime-Regular.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

body{
	margin: 0;
	padding: 0;
	width: 100%;
}

h2 {
   font-family: "Prime-Regular";
   font-weight: normal;
   text-align: center;
   margin:0 0 25px 0;
   position: relative;
   font-size: 45px;
}

h3 {
   font-family: "Prime-Regular";
   font-weight: normal;
   text-align: left;
   margin:0 0 20px 0;
   position: relative;
   font-size: 30px;
}

p {
	margin:0 0 20px 0;
	font-family: "Prime-Regular";
	font-size: 15px;
	font-weight: normal;

}

a, a:hover, a:visited, a:active {
	color:white;
	text-decoration:underline;
}

iframe {
	margin-bottom:10px;
}


.center { margin: 0 auto; }
.content{ margin: 0 auto; width: 960px; }
.clear { clear: both; }


/*= HEADER & NAVIGATION
--------------------------------------------------------*/

#header { 
	width: 100%; 
	/*background: url('../img/header-bg.png'); */
	background-color:black;
	height: 80px; 	
	position: fixed;
	z-index:99;
}

#nav { width: 610px; float: right; margin-top: 22px;}
#logo a { color: #fff; text-decoration: none; float: left; font-size: 30px; margin-top: 22px; color: #fff; font-family:"Prime-Regular"; }
#nav ul{
	float:right;
	list-style: none;
	display: block;
	margin: 0 auto;
	list-style: none;	
}

#nav li{
	margin-top: 9px;	
	float: left;
	padding-left: 21px;
}

#nav li a { color: #fff; opacity:0.6; font-size: 16px; text-decoration: none; font-family: 'Prime-Regular'; }
#nav li a.lang {opacity:1;}
#nav li a.active { color: #fff; opacity:1; border-bottom: 2px solid #fff; }
#nav li a:hover { color: #fff; opacity:1;  }


/*= SLIDES
--------------------------------------------------------*/

#slide1{
	background:url('../img/bg1.jpg') 50% 0 no-repeat fixed;
	color: #fff;
	padding: 150px 0 90px 0;	
	background-size: cover;
}

#slide2{
	background: url('../img/bg2.jpg') 50% 0 no-repeat fixed;
	color: #fff;
	padding: 50px 0 50px 0;	
	background-size: cover;
}

#slide3{
	background: url('../img/bgu1.jpg') 50% 0 no-repeat fixed;
	color: #fff;
	padding: 50px 0 50px 0;	
	background-size: cover;
}

#slidevvk {
	background: url('../img/bg1.jpg') 50% 0 no-repeat fixed;
	color: #fff;
	padding: 100px 0 50px 0;
	background-size: cover;
}

#slidevideo {
	background: url('../img/bgblack.jpg') 50% 0 no-repeat fixed;
	background-size: cover;
	color: #fff;
	padding: 100px 0 50px 0;
}

#slidepartner {
	background-color: #000;
	color: #fff;
	padding: 15px 0 15px 0;
}

/* SONSTIGES */

.vidleft {
	width:460px;
	float:left;
	padding-right:40px;
	padding-bottom:10px;
}

.vidright {
	width:460px;
	float:left;
	padding-bottom:10px;
}